package com.pqs9900.service.HisData;

import com.pqs9900.pojo.HisData.DataHarmPhasicV;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.concurrent.Future;

public interface DataHarmPhasicVService {
    int saveDataHarmPhasicV(DataHarmPhasicV dataHarmPhasicV);
    int insertDataHarmPhasicV(List<DataHarmPhasicV> list);

    //采用线程池入库
    Future insertDataHarmPhasicVExecutor(List<DataHarmPhasicV> listDataHarmPhasicV);
}
